﻿@charset "utf-8";
*,
*:before,
*:after {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
 
 

a {
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	text-decoration: none;
	outline: none;
	/*-- CSS3 Transition --*/
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
}

a:focus,
a:hover,
a:active {
	outline: none;
}


 
 
img {
	width: auto;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}

del {
	text-decoration: line-through;
}

abbr[title],
dfn[title] {
	border-bottom: 1px dotted #000;
	cursor: help;
}
 
body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #555;
	font-size: 14px;
	background: #ffffff;
	overflow-x: hidden;
}

.wrapper {
	position: relative;
}

.wrapper:before,
.wrapper:after {
	display: table;
	line-height: 0;
	content: "";
}

.wrapper:after {
	clear: both;
}

.common-wrapper .container.common-container.four_content {
	max-width: 1224px;
	font-size: 16px;
}
.container.common-container {
	max-width: 1200px;
}
 
.container:before,
.container:after {
	display: table;
	line-height: 0;
	content: "";
}

.container:after {
	clear: both;
}

.container {
	position: relative;
	margin: 0 auto;
	display: block;
	max-width: 1020px;
}
    
h2.title.bold,
h3.sub-title.bold {
	font-weight: 700;
}

.carousel-wrapper {
	padding: 0px 0 0px 0px;
	background: url(../images/carousel-bg.png) repeat;
	border-top: 1px solid #d2d2d2;
}

.carousel-wrapper:after {
	position: absolute;
	content: '';
	top: 0px;
	left: 0px;
	height: 10px;
	width: 100%;
	background: url(../images/after-bg.png) repeat;
	z-index: 10;
}

.carousel-wrapper h3 {
	padding-bottom: 15px;
}
 

.toggle-nav-bar {
	display: none;
}

.content-block {
	display: block;
}


/*----Dropdown Menu----*/

.sub-menu i {
	display: none;
}

#nav ul {
	margin-left: -9999px;
}

#nav li:hover>ul,
#nav li.hover>ul,
#nav a:focus+ul,
#nav .hover a:focus {
	margin-left: 0;
	z-index: 100;
}

#nav ul a:focus {
	margin-left: 0px;
}

#side_nav ul {
	margin-left: -9999px;
}

#side_nav li:hover>ul,
#side_nav li.hover>ul,
#side_nav a:focus+ul,
#side_nav .hover a:focus {
	margin-left: 0;
	z-index: 100;
}

#side_nav ul a:focus {
	margin-left: 9999px;
}


/**/

.nav-wrapper ul li {
	display: block;
	float: left;
	position: relative;
	border-left: 1px solid rgba(0, 0, 0, .1);
}

.nav-wrapper {
	z-index: inherit;
}

.nav-wrapper ul li a {
	padding: 0px 13px !important;
	display: block;
	line-height: 40px;
}

.nav-wrapper ul li:first-child a {
	/*padding: 0px 23px 0px 23px !important;*/
}

.nav-wrapper ul li:hover a,
.nav-wrapper ul li.hover a,
.nav-wrapper ul li.active a {
	background: #cdcdcd;
}

.nav-wrapper ul ul {
	position: absolute;
	z-index: 2000;
	top: 100%;
	left: 0px;
	background: #cdcdcd;
	width: 300px;
}

.nav-wrapper ul li:hover ul {
	display: block;
}

.nav-wrapper ul ul li {
	display: block;
	float: none;
	border-bottom: 1px solid rgba(0, 0, 0, .1);
	border-left: 0px;
}

.nav-wrapper ul ul li a {
	display: block;
	padding: 0px 15px;
	line-height: 35px;
}

.nav-wrapper ul ul li.active a,
.nav-wrapper ul ul li.hover a,
.nav-wrapper ul ul li a:hover {
	background: #b3b3b3;
}

  
/*Common wrapper*/

.common-wrapper {
	border-bottom: 1px solid #eeeeee;
	background: #fbfbfb;
	z-index: 10;
}

.top-header {
	height: 36px;
}

.container.common-container {
	padding: 0 15px;
	width: 100%;
	position: relative;
}
